Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## quicktime.sound
Interface SoundConstants

public interface SoundConstants

This class represents all of the constants in the Sound Manager interface.
ALL constants except for constants that start with an acronym, such as MPEG, ... start with a small letter (not a capital one)

Field Summary
`static int` | `ampCmd` Deprecated.
`static int` | `availableCmd`
`static int` | `bufferCmd`
`static int` | `callBackCmd`
`static int` | `clockComponentCmd`
`static int` | `cmpSH`
`static int` | `continueCmd` Deprecated.
`static int` | `dataOffsetFlag`
`static int` | `dbBufferReady` Deprecated.
`static int` | `dbLastBuffer` Deprecated.
`static int` | `doubleBufferCmd` Deprecated.
`static int` | `eightToThree`
`static int` | `extSH`
`static int` | `firstSoundFormat`
`static int` | `fixedCompression`
`static int` | `flushCmd`
`static int` | `freeCmd` Deprecated.
`static int` | `freqCmd` Deprecated.
`static int` | `freqDurationCmd` Deprecated.
`static int` | `gestalt16BitAudioSupport`
`static int` | `gestalt16BitSoundIO`
`static int` | `gestaltBuiltInSoundInput`
`static int` | `gestaltHasSoundInputDevice`
`static int` | `gestaltLineLevelInput`
`static int` | `gestaltMultiChannels`
`static int` | `gestaltPlayAndRecord`
`static int` | `gestaltSndPlayDoubleBuffer`
`static int` | `gestaltSoundAttr`
`static int` | `gestaltSoundIOMgrPresent`
`static int` | `gestaltStereoCapability`
`static int` | `gestaltStereoInput`
`static int` | `gestaltStereoMixing`
`static int` | `getAmpCmd` Deprecated.
`static int` | `getClockComponentCmd`
`static int` | `getRateCmd` Deprecated.
`static int` | `getRateMultiplierCmd`
`static int` | `getVolumeCmd`
`static int` | `initChanLeft`
`static int` | `initChanRight`
`static int` | `initCmd` Deprecated.
`static int` | `initCompMask`
`static int` | `initMACE3`
`static int` | `initMACE6`
`static int` | `initMono`
`static int` | `initNoDrop`
`static int` | `initNoInterp`
`static int` | `initPanMask`
`static int` | `initSRateMask`
`static int` | `initStereo`
`static int` | `initStereoMask`
`static int` | `k16BitBigEndianFormat`
`static int` | `k16BitIn`
`static int` | `k16BitLittleEndianFormat`
`static int` | `k16BitOut`
`static int` | `k24BitFormat`
`static int` | `k32BitFormat`
`static int` | `k32BitLittleEndianFormat`
`static int` | `k8BitOffsetBinaryFormat`
`static int` | `k8BitRawIn`
`static int` | `k8BitRawOut`
`static int` | `k8BitTwosIn`
`static int` | `k8BitTwosOut`
`static int` | `kActionMask`
`static int` | `kALawCompression`
`static int` | `kAudioEndianAtomType`
`static int` | `kAudioFormatAtomType`
`static int` | `kAudioTerminatorAtomType`
`static int` | `kAudioVBRAtomType`
`static int` | `kBestQuality`
`static int` | `kCDSource`
`static int` | `kCDXA2Compression`
`static int` | `kCDXA4Compression`
`static int` | `kCreateSoundSource`
`static int` | `kDAVInSource`
`static int` | `kDVAudioFormat`
`static int` | `kDVDSource`
`static int` | `kDVIIntelIMAFormat`
`static int` | `kExtendedSoundBufferSizeValid`
`static int` | `kExtendedSoundData`
`static int` | `kExtendedSoundSampleCountNotValid`
`static int` | `kExtMicSource`
`static int` | `kFloat32Format`
`static int` | `kFloat64Format`
`static int` | `kFullMPEGLay3Format`
`static int` | `kFullVolume`
`static int` | `kHighQuality`
`static int` | `kIMACompression`
`static int` | `kInputMask`
`static int` | `kIntMicSource`
`static int` | `kInvalidSource`
`static int` | `kLittleEndianFormat`
`static int` | `kMACE3Compression`
`static int` | `kMACE6Compression`
`static int` | `kMediaBaySource`
`static int` | `kMicrophoneArray`
`static int` | `kMicrosoftADPCMFormat`
`static int` | `kMiddleC`
`static int` | `kModemSource`
`static int` | `kMPEGLayer3Format`
`static int` | `kNoChannelConversion`
`static int` | `kNoDecompression`
`static int` | `kNoMixing`
`static int` | `kNonInterleavedBuffer`
`static int` | `kNonPagingMixer`
`static int` | `kNonRealTime`
`static int` | `kNoRealtimeProcessing`
`static int` | `kNoSampleFormatConversion`
`static int` | `kNoSampleRateConversion`
`static int` | `kNoSampleSizeConversion`
`static int` | `kNoSoundComponentChain`
`static int` | `kNoSource`
`static int` | `kNoVolume`
`static int` | `kNoVolumeConversion`
`static int` | `kOffsetBinary`
`static int` | `kOutputMask`
`static int` | `kOutputShift`
`static int` | `kPagingMixer`
`static int` | `kPassThrough`
`static int` | `kPCCardSource`
`static int` | `kRateConvert`
`static int` | `kRCAInSource`
`static int` | `kReverse`
`static int` | `kScheduledSoundDoCallBack`
`static int` | `kScheduledSoundDoScheduled`
`static int` | `kScheduledSoundExtendedHdr`
`static int` | `kScheduledSource`
`static int` | `kSimpleBeepID`
`static int` | `kSoundComponentBits`
`static int` | `kSoundConverterDidntFillBuffer`
`static int` | `kSoundConverterHasLeftOverData`
`static int` | `kSoundConverterMixer`
`static int` | `kSoundInSource`
`static int` | `kSoundNotCompressed`
`static int` | `kSourcePaused`
`static int` | `kStereoIn`
`static int` | `kStereoOut`
`static int` | `kTVFMTunerSource`
`static int` | `kTwosComplement`
`static int` | `kULawCompression`
`static int` | `kUseOptionalOutputDevice`
`static int` | `kVMAwareMixer`
`static int` | `kVMAwareness`
`static int` | `kZoomVideoSource`
`static int` | `leftOverBlockSize`
`static int` | `linkSoundComponentsCmd`
`static int` | `loadCmd` Deprecated.
`static int` | `MACE3snthID` Deprecated.
`static int` | `MACE6snthID` Deprecated.
`static int` | `notCompressed`
`static int` | `nullCmd`
`static int` | `pauseCmd`
`static int` | `phaseCmd` Deprecated.
`static int` | `quietCmd`
`static int` | `rate11025hz`
`static int` | `rate11khz`
`static int` | `rate16khz`
`static int` | `rate22050hz`
`static int` | `rate22khz`
`static int` | `rate32khz`
`static int` | `rate44khz`
`static int` | `rate48khz`
`static int` | `rate8khz`
`static int` | `rateCmd` Deprecated.
`static int` | `rateMultiplierCmd`
`static int` | `reInitCmd`
`static int` | `restCmd` Deprecated.
`static int` | `resumeCmd`
`static int` | `sampledSynth`
`static int` | `scheduledSoundCmd`
`static int` | `secondSoundFormat`
`static int` | `siActiveChannels`
`static int` | `siActiveLevels`
`static int` | `siAGCOnOff`
`static int` | `siAsync`
`static int` | `siAVDisplayBehavior`
`static int` | `siBestQuality`
`static int` | `siBetterQuality`
`static int` | `siCDQuality`
`static int` | `siChannelAvailable`
`static int` | `siCompressionAvailable`
`static int` | `siCompressionChannels`
`static int` | `siCompressionFactor`
`static int` | `siCompressionHeader`
`static int` | `siCompressionNames`
`static int` | `siCompressionParams`
`static int` | `siCompressionSampleRate`
`static int` | `siCompressionType`
`static int` | `siContinuous`
`static int` | `siDecompressionParams`
`static int` | `siDeviceBufferInfo`
`static int` | `siDeviceConnected`
`static int` | `siDeviceIcon`
`static int` | `siDeviceIsConnected`
`static int` | `siDeviceName`
`static int` | `siDeviceNotConnected`
`static int` | `siDontKnowIfConnected`
`static int` | `siEQSpectrumBands`
`static int` | `siEQSpectrumLevels`
`static int` | `siEQSpectrumOnOff`
`static int` | `siEQToneControlGain`
`static int` | `siEQToneControlOnOff`
`static int` | `siGoodQuality`
`static int` | `siHardwareBalance`
`static int` | `siHardwareBalanceSteps`
`static int` | `siHardwareBass`
`static int` | `siHardwareBassSteps`
`static int` | `siHardwareBusy`
`static int` | `siHardwareFormat`
`static int` | `siHardwareMute`
`static int` | `siHardwareMuteNoPrefs`
`static int` | `siHardwareTreble`
`static int` | `siHardwareTrebleSteps`
`static int` | `siHardwareVolume`
`static int` | `siHardwareVolumeSteps`
`static int` | `siHeadphoneMute`
`static int` | `siHeadphoneVolume`
`static int` | `siHeadphoneVolumeSteps`
`static int` | `siInputAvailable`
`static int` | `siInputGain`
`static int` | `siInputSource`
`static int` | `siInputSourceNames`
`static int` | `siLevelMeterOnOff`
`static int` | `siModemGain`
`static int` | `siMonitorAvailable`
`static int` | `siMonitorSource`
`static int` | `siNoneQuality`
`static int` | `siNumberChannels`
`static int` | `siOptionsDialog`
`static int` | `siOSTypeInputAvailable`
`static int` | `siOSTypeInputSource`
`static int` | `siOutputDeviceName`
`static int` | `siOutputLatency` QT5 Constants
`static int` | `siPlayThruOnOff`
`static int` | `siPostMixerSoundComponent`
`static int` | `siPreMixerSoundComponent`
`static int` | `siQuality`
`static int` | `siRateConverterRollOffSlope` QT5 Constants
`static int` | `siRateMultiplier`
`static int` | `siReadPermission`
`static int` | `siRecordingQuality`
`static int` | `siSampleRate`
`static int` | `siSampleRateAvailable`
`static int` | `siSampleSize`
`static int` | `siSampleSizeAvailable`
`static int` | `siSetupCDAudio`
`static int` | `siSetupModemAudio`
`static int` | `siSlopeAndIntercept`
`static int` | `siSoundClock`
`static int` | `siSpeakerMute`
`static int` | `siSpeakerVolume`
`static int` | `siSSpCPULoadLimit`
`static int` | `siSSpLocalization`
`static int` | `siSSpSpeakerSetup`
`static int` | `siStereoInputGain`
`static int` | `siSubwooferMute`
`static int` | `siSupportedExtendedFlags`
`static int` | `siTerminalType` QT5 Constants
`static int` | `siTwosComplementOnOff`
`static int` | `siUseThisSoundClock`
`static int` | `siVendorProduct` QT5 Constants
`static int` | `siVolume`
`static int` | `siVoxRecordInfo`
`static int` | `siVoxStopInfo`
`static int` | `siWideStereo`
`static int` | `siWritePermission`
`static int` | `sixToOne`
`static int` | `sixToOnePacketSize`
`static int` | `soundCmd`
`static int` | `soundListRsrc`
`static int` | `squareWaveSynth` Deprecated.
`static int` | `stateBlockSize`
`static int` | `stdQLength`
`static int` | `stdSH`
`static int` | `syncCmd`
`static int` | `sysBeepDisable`
`static int` | `sysBeepEnable`
`static int` | `sysBeepSynchronous`
`static int` | `threeToOne`
`static int` | `threeToOnePacketSize`
`static int` | `timbreCmd` Deprecated.
`static int` | `totalLoadCmd` Deprecated.
`static int` | `twoToOne`
`static int` | `unitTypeNoSelection`
`static int` | `unitTypeSeconds`
`static int` | `variableCompression`
`static int` | `versionCmd`
`static int` | `volumeCmd`
`static int` | `waitCmd`
`static int` | `waveTableCmd` Deprecated.
`static int` | `waveTableSynth` Deprecated.

Field Detail

### gestaltSoundAttr

    public static final int gestaltSoundAttr

### gestaltStereoCapability

    public static final int gestaltStereoCapability

### gestaltStereoMixing

    public static final int gestaltStereoMixing

### gestaltSoundIOMgrPresent

    public static final int gestaltSoundIOMgrPresent

### gestaltBuiltInSoundInput

    public static final int gestaltBuiltInSoundInput

### gestaltHasSoundInputDevice

    public static final int gestaltHasSoundInputDevice

### gestaltPlayAndRecord

    public static final int gestaltPlayAndRecord

### gestalt16BitSoundIO

    public static final int gestalt16BitSoundIO

### gestaltStereoInput

    public static final int gestaltStereoInput

### gestaltLineLevelInput

    public static final int gestaltLineLevelInput

### gestaltSndPlayDoubleBuffer

    public static final int gestaltSndPlayDoubleBuffer

### gestaltMultiChannels

    public static final int gestaltMultiChannels

### gestalt16BitAudioSupport

    public static final int gestalt16BitAudioSupport

### initCmd

    public static final int initCmd

  Deprecated.

### freeCmd

    public static final int freeCmd

  Deprecated.

### totalLoadCmd

    public static final int totalLoadCmd

  Deprecated.

### loadCmd

    public static final int loadCmd

  Deprecated.

### freqDurationCmd

    public static final int freqDurationCmd

  Deprecated.

### restCmd

    public static final int restCmd

  Deprecated.

### freqCmd

    public static final int freqCmd

  Deprecated.

### ampCmd

    public static final int ampCmd

  Deprecated.

### timbreCmd

    public static final int timbreCmd

  Deprecated.

### getAmpCmd

    public static final int getAmpCmd

  Deprecated.

### waveTableCmd

    public static final int waveTableCmd

  Deprecated.

### phaseCmd

    public static final int phaseCmd

  Deprecated.

### rateCmd

    public static final int rateCmd

  Deprecated.

### continueCmd

    public static final int continueCmd

  Deprecated.

### doubleBufferCmd

    public static final int doubleBufferCmd

  Deprecated.

### getRateCmd

    public static final int getRateCmd

  Deprecated.

### nullCmd

    public static final int nullCmd

### quietCmd

    public static final int quietCmd

### flushCmd

    public static final int flushCmd

### reInitCmd

    public static final int reInitCmd

### waitCmd

    public static final int waitCmd

### pauseCmd

    public static final int pauseCmd

### resumeCmd

    public static final int resumeCmd

### callBackCmd

    public static final int callBackCmd

### syncCmd

    public static final int syncCmd

### availableCmd

    public static final int availableCmd

### versionCmd

    public static final int versionCmd

### volumeCmd

    public static final int volumeCmd

### getVolumeCmd

    public static final int getVolumeCmd

### clockComponentCmd

    public static final int clockComponentCmd

### getClockComponentCmd

    public static final int getClockComponentCmd

### scheduledSoundCmd

    public static final int scheduledSoundCmd

### linkSoundComponentsCmd

    public static final int linkSoundComponentsCmd

### soundCmd

    public static final int soundCmd

### bufferCmd

    public static final int bufferCmd

### rateMultiplierCmd

    public static final int rateMultiplierCmd

### getRateMultiplierCmd

    public static final int getRateMultiplierCmd

### initChanLeft

    public static final int initChanLeft

### initChanRight

    public static final int initChanRight

### initNoInterp

    public static final int initNoInterp

### initNoDrop

    public static final int initNoDrop

### initMono

    public static final int initMono

### initStereo

    public static final int initStereo

### initMACE3

    public static final int initMACE3

### initMACE6

    public static final int initMACE6

### initPanMask

    public static final int initPanMask

### initSRateMask

    public static final int initSRateMask

### initStereoMask

    public static final int initStereoMask

### initCompMask

    public static final int initCompMask

### squareWaveSynth

    public static final int squareWaveSynth

  Deprecated.

### waveTableSynth

    public static final int waveTableSynth

  Deprecated.

### MACE3snthID

    public static final int MACE3snthID

  Deprecated.

### MACE6snthID

    public static final int MACE6snthID

  Deprecated.

### dbBufferReady

    public static final int dbBufferReady

  Deprecated.

### dbLastBuffer

    public static final int dbLastBuffer

  Deprecated.

### soundListRsrc

    public static final int soundListRsrc

### rate48khz

    public static final int rate48khz

### rate44khz

    public static final int rate44khz

### rate32khz

    public static final int rate32khz

### rate22050hz

    public static final int rate22050hz

### rate22khz

    public static final int rate22khz

### rate16khz

    public static final int rate16khz

### rate11khz

    public static final int rate11khz

### rate11025hz

    public static final int rate11025hz

### rate8khz

    public static final int rate8khz

### sampledSynth

    public static final int sampledSynth

### kMiddleC

    public static final int kMiddleC

### kSimpleBeepID

    public static final int kSimpleBeepID

### kFullVolume

    public static final int kFullVolume

### kNoVolume

    public static final int kNoVolume

### stdQLength

    public static final int stdQLength

### dataOffsetFlag

    public static final int dataOffsetFlag

### kUseOptionalOutputDevice

    public static final int kUseOptionalOutputDevice

### notCompressed

    public static final int notCompressed

### fixedCompression

    public static final int fixedCompression

### variableCompression

    public static final int variableCompression

### twoToOne

    public static final int twoToOne

### eightToThree

    public static final int eightToThree

### threeToOne

    public static final int threeToOne

### sixToOne

    public static final int sixToOne

### sixToOnePacketSize

    public static final int sixToOnePacketSize

### threeToOnePacketSize

    public static final int threeToOnePacketSize

### stateBlockSize

    public static final int stateBlockSize

### leftOverBlockSize

    public static final int leftOverBlockSize

### firstSoundFormat

    public static final int firstSoundFormat

### secondSoundFormat

    public static final int secondSoundFormat

### sysBeepDisable

    public static final int sysBeepDisable

### sysBeepEnable

    public static final int sysBeepEnable

### sysBeepSynchronous

    public static final int sysBeepSynchronous

### unitTypeNoSelection

    public static final int unitTypeNoSelection

### unitTypeSeconds

    public static final int unitTypeSeconds

### stdSH

    public static final int stdSH

### extSH

    public static final int extSH

### cmpSH

    public static final int cmpSH

### kSoundNotCompressed

    public static final int kSoundNotCompressed

### k8BitOffsetBinaryFormat

    public static final int k8BitOffsetBinaryFormat

### k16BitBigEndianFormat

    public static final int k16BitBigEndianFormat

### k16BitLittleEndianFormat

    public static final int k16BitLittleEndianFormat

### kFloat32Format

    public static final int kFloat32Format

### kFloat64Format

    public static final int kFloat64Format

### k24BitFormat

    public static final int k24BitFormat

### k32BitFormat

    public static final int k32BitFormat

### k32BitLittleEndianFormat

    public static final int k32BitLittleEndianFormat

### kMACE3Compression

    public static final int kMACE3Compression

### kMACE6Compression

    public static final int kMACE6Compression

### kCDXA4Compression

    public static final int kCDXA4Compression

### kCDXA2Compression

    public static final int kCDXA2Compression

### kIMACompression

    public static final int kIMACompression

### kULawCompression

    public static final int kULawCompression

### kALawCompression

    public static final int kALawCompression

### kMicrosoftADPCMFormat

    public static final int kMicrosoftADPCMFormat

### kDVIIntelIMAFormat

    public static final int kDVIIntelIMAFormat

### kDVAudioFormat

    public static final int kDVAudioFormat

### kOffsetBinary

    public static final int kOffsetBinary

### kTwosComplement

    public static final int kTwosComplement

### kLittleEndianFormat

    public static final int kLittleEndianFormat

### kMPEGLayer3Format

    public static final int kMPEGLayer3Format

### kFullMPEGLay3Format

    public static final int kFullMPEGLay3Format

### siCDQuality

    public static final int siCDQuality

### siBestQuality

    public static final int siBestQuality

### siBetterQuality

    public static final int siBetterQuality

### siGoodQuality

    public static final int siGoodQuality

### siNoneQuality

    public static final int siNoneQuality

### siReadPermission

    public static final int siReadPermission

### siWritePermission

    public static final int siWritePermission

### siDeviceIsConnected

    public static final int siDeviceIsConnected

### siDeviceNotConnected

    public static final int siDeviceNotConnected

### siDontKnowIfConnected

    public static final int siDontKnowIfConnected

### k8BitRawIn

    public static final int k8BitRawIn

### k8BitTwosIn

    public static final int k8BitTwosIn

### k16BitIn

    public static final int k16BitIn

### kStereoIn

    public static final int kStereoIn

### k8BitRawOut

    public static final int k8BitRawOut

### k8BitTwosOut

    public static final int k8BitTwosOut

### k16BitOut

    public static final int k16BitOut

### kStereoOut

    public static final int kStereoOut

### kReverse

    public static final int kReverse

### kRateConvert

    public static final int kRateConvert

### kCreateSoundSource

    public static final int kCreateSoundSource

### kVMAwareness

    public static final int kVMAwareness

### kHighQuality

    public static final int kHighQuality

### kNonRealTime

    public static final int kNonRealTime

### kSourcePaused

    public static final int kSourcePaused

### kPassThrough

    public static final int kPassThrough

### kNoSoundComponentChain

    public static final int kNoSoundComponentChain

### kNoMixing

    public static final int kNoMixing

### kNoSampleRateConversion

    public static final int kNoSampleRateConversion

### kNoSampleSizeConversion

    public static final int kNoSampleSizeConversion

### kNoSampleFormatConversion

    public static final int kNoSampleFormatConversion

### kNoChannelConversion

    public static final int kNoChannelConversion

### kNoDecompression

    public static final int kNoDecompression

### kNoVolumeConversion

    public static final int kNoVolumeConversion

### kNoRealtimeProcessing

    public static final int kNoRealtimeProcessing

### kScheduledSource

    public static final int kScheduledSource

### kNonInterleavedBuffer

    public static final int kNonInterleavedBuffer

### kNonPagingMixer

    public static final int kNonPagingMixer

### kSoundConverterMixer

    public static final int kSoundConverterMixer

### kPagingMixer

    public static final int kPagingMixer

### kVMAwareMixer

    public static final int kVMAwareMixer

### kExtendedSoundData

    public static final int kExtendedSoundData

### kBestQuality

    public static final int kBestQuality

### kInputMask

    public static final int kInputMask

### kOutputMask

    public static final int kOutputMask

### kOutputShift

    public static final int kOutputShift

### kActionMask

    public static final int kActionMask

### kSoundComponentBits

    public static final int kSoundComponentBits

### kAudioFormatAtomType

    public static final int kAudioFormatAtomType

### kAudioEndianAtomType

    public static final int kAudioEndianAtomType

### kAudioVBRAtomType

    public static final int kAudioVBRAtomType

### kAudioTerminatorAtomType

    public static final int kAudioTerminatorAtomType

### kSoundConverterDidntFillBuffer

    public static final int kSoundConverterDidntFillBuffer

### kSoundConverterHasLeftOverData

    public static final int kSoundConverterHasLeftOverData

### kExtendedSoundSampleCountNotValid

    public static final int kExtendedSoundSampleCountNotValid

### kExtendedSoundBufferSizeValid

    public static final int kExtendedSoundBufferSizeValid

### kScheduledSoundDoScheduled

    public static final int kScheduledSoundDoScheduled

### kScheduledSoundDoCallBack

    public static final int kScheduledSoundDoCallBack

### kScheduledSoundExtendedHdr

    public static final int kScheduledSoundExtendedHdr

### kInvalidSource

    public static final int kInvalidSource

### kNoSource

    public static final int kNoSource

### kCDSource

    public static final int kCDSource

### kExtMicSource

    public static final int kExtMicSource

### kSoundInSource

    public static final int kSoundInSource

### kRCAInSource

    public static final int kRCAInSource

### kTVFMTunerSource

    public static final int kTVFMTunerSource

### kDAVInSource

    public static final int kDAVInSource

### kIntMicSource

    public static final int kIntMicSource

### kMediaBaySource

    public static final int kMediaBaySource

### kModemSource

    public static final int kModemSource

### kPCCardSource

    public static final int kPCCardSource

### kZoomVideoSource

    public static final int kZoomVideoSource

### kDVDSource

    public static final int kDVDSource

### siActiveChannels

    public static final int siActiveChannels

### siActiveLevels

    public static final int siActiveLevels

### siAGCOnOff

    public static final int siAGCOnOff

### siAsync

    public static final int siAsync

### siAVDisplayBehavior

    public static final int siAVDisplayBehavior

### siChannelAvailable

    public static final int siChannelAvailable

### siCompressionAvailable

    public static final int siCompressionAvailable

### siCompressionChannels

    public static final int siCompressionChannels

### siCompressionFactor

    public static final int siCompressionFactor

### siCompressionHeader

    public static final int siCompressionHeader

### siCompressionNames

    public static final int siCompressionNames

### siCompressionParams

    public static final int siCompressionParams

### siCompressionSampleRate

    public static final int siCompressionSampleRate

### siCompressionType

    public static final int siCompressionType

### siContinuous

    public static final int siContinuous

### siDecompressionParams

    public static final int siDecompressionParams

### siDeviceBufferInfo

    public static final int siDeviceBufferInfo

### siDeviceConnected

    public static final int siDeviceConnected

### siDeviceIcon

    public static final int siDeviceIcon

### siDeviceName

    public static final int siDeviceName

### siEQSpectrumBands

    public static final int siEQSpectrumBands

### siEQSpectrumLevels

    public static final int siEQSpectrumLevels

### siEQSpectrumOnOff

    public static final int siEQSpectrumOnOff

### siEQToneControlGain

    public static final int siEQToneControlGain

### siEQToneControlOnOff

    public static final int siEQToneControlOnOff

### siHardwareBalance

    public static final int siHardwareBalance

### siHardwareBalanceSteps

    public static final int siHardwareBalanceSteps

### siHardwareBass

    public static final int siHardwareBass

### siHardwareBassSteps

    public static final int siHardwareBassSteps

### siHardwareBusy

    public static final int siHardwareBusy

### siHardwareFormat

    public static final int siHardwareFormat

### siHardwareMute

    public static final int siHardwareMute

### siHardwareMuteNoPrefs

    public static final int siHardwareMuteNoPrefs

### siHardwareTreble

    public static final int siHardwareTreble

### siHardwareTrebleSteps

    public static final int siHardwareTrebleSteps

### siHardwareVolume

    public static final int siHardwareVolume

### siHardwareVolumeSteps

    public static final int siHardwareVolumeSteps

### siHeadphoneMute

    public static final int siHeadphoneMute

### siHeadphoneVolume

    public static final int siHeadphoneVolume

### siHeadphoneVolumeSteps

    public static final int siHeadphoneVolumeSteps

### siInputAvailable

    public static final int siInputAvailable

### siInputGain

    public static final int siInputGain

### siInputSource

    public static final int siInputSource

### siInputSourceNames

    public static final int siInputSourceNames

### siLevelMeterOnOff

    public static final int siLevelMeterOnOff

### siModemGain

    public static final int siModemGain

### siMonitorAvailable

    public static final int siMonitorAvailable

### siMonitorSource

    public static final int siMonitorSource

### siNumberChannels

    public static final int siNumberChannels

### siOptionsDialog

    public static final int siOptionsDialog

### siOSTypeInputSource

    public static final int siOSTypeInputSource

### siOSTypeInputAvailable

    public static final int siOSTypeInputAvailable

### siOutputDeviceName

    public static final int siOutputDeviceName

### siPlayThruOnOff

    public static final int siPlayThruOnOff

### siPostMixerSoundComponent

    public static final int siPostMixerSoundComponent

### siPreMixerSoundComponent

    public static final int siPreMixerSoundComponent

### siQuality

    public static final int siQuality

### siRateMultiplier

    public static final int siRateMultiplier

### siRecordingQuality

    public static final int siRecordingQuality

### siSampleRate

    public static final int siSampleRate

### siSampleRateAvailable

    public static final int siSampleRateAvailable

### siSampleSize

    public static final int siSampleSize

### siSampleSizeAvailable

    public static final int siSampleSizeAvailable

### siSetupCDAudio

    public static final int siSetupCDAudio

### siSetupModemAudio

    public static final int siSetupModemAudio

### siSlopeAndIntercept

    public static final int siSlopeAndIntercept

### siSoundClock

    public static final int siSoundClock

### siUseThisSoundClock

    public static final int siUseThisSoundClock

### siSpeakerMute

    public static final int siSpeakerMute

### siSpeakerVolume

    public static final int siSpeakerVolume

### siSSpCPULoadLimit

    public static final int siSSpCPULoadLimit

### siSSpLocalization

    public static final int siSSpLocalization

### siSSpSpeakerSetup

    public static final int siSSpSpeakerSetup

### siStereoInputGain

    public static final int siStereoInputGain

### siSubwooferMute

    public static final int siSubwooferMute

### siTwosComplementOnOff

    public static final int siTwosComplementOnOff

### siVolume

    public static final int siVolume

### siVoxRecordInfo

    public static final int siVoxRecordInfo

### siVoxStopInfo

    public static final int siVoxStopInfo

### siWideStereo

    public static final int siWideStereo

### siSupportedExtendedFlags

    public static final int siSupportedExtendedFlags

### siTerminalType

    public static final int siTerminalType

  QT5 Constants

### siVendorProduct

    public static final int siVendorProduct

  QT5 Constants

### siRateConverterRollOffSlope

    public static final int siRateConverterRollOffSlope

  QT5 Constants

### siOutputLatency

    public static final int siOutputLatency

  QT5 Constants

### kMicrophoneArray

    public static final int kMicrophoneArray

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD